/* begin Page */

/* Created by Artisteer v3.1.0.48375 */

#btb-page-background-glare{
   display: none;
}
.cleared {
   width:1px;
}
/* Start Box */
.btb-box, .btb-box-body {
   zoom:1;
}
/* End Box */
/* Start Bar */
.btb-bar{
   zoom:1;
}
/* End Bar */
/* end Page */

/* begin Menu */
ul.btb-hmenu, ul.btb-hmenu ul, ul.btb-hmenu li, ul.btb-hmenu a {
   zoom:1;
}
.btb-hmenu li.btb-hmenuhover{
   z-index: 10000;
}
.btb-hmenu .btb-hmenuhoverUL{
   visibility: visible;
   top: 100%;
   left: 0;
}
.btb-hmenu .btb-hmenuhoverUL .btb-hmenuhoverUL{
   top: 0;
   left: 100%;
}
.btb-hmenu ul li {
   float: left !important;
   clear: both;
   width: 100%;
}
.btb-nav
{
   zoom: 1;
   height: 44px;
   background:#232D34;
}

/* end Menu */

/* begin MenuItem */
.btb-hmenu a 
{
   display:inline-block;
   color: #C5D0D8;
   padding: 0 17px;
   line-height: 28px;
   text-align: center;
}

.btb-hmenu a.active 
{
   color: #CBE4EC;
   background-color:#34798D;
}

.btb-hmenu a:hover, .btb-hmenuhoverA,  .btb-hmenuhover a 
{
   color: #D5E2E7;
   background-color:#597282;
}

/* end MenuItem */

/* begin MenuSeparator */
ul.btb-hmenu li {
   margin-left:expression(this.previousSibling==null?'0':'10px');
}
ul.btb-hmenu li li{
   margin-left:0;
}

span.btb-hmenu-separator
{
   position:absolute;
   display: block;
   top:0;
   left:  -10px;
   width: 10px;
   height: 28px;
   background: url('../images/menuseparator.png') center center no-repeat;
}
/* end MenuSeparator */

/* begin MenuSubItem */
.btb-hmenu ul a 
{
   color: #1D252A !important;
   float: left;
}

.btb-hmenu ul a:hover, .btb-hmenu ul .btb-hmenuhover .btb-hmenuhoverA 
{
   color: #000000 !important;
   background-position: left bottom;
   border-top-width: 0 !important;
}

/* end MenuSubItem */

/* begin Header */
.btb-header {
   zoom:expression(runtimeStyle.zoom=1);
   z-index: 1;
}

/* end Header */

/* begin Box, Sheet */
.btb-sheet {
   background:#293D45;
}
/* end Box, Sheet */

/* begin Layout */
.btb-content-layout, .btb-content-layout-row, .btb-layout-cell 
{
   display: block;
   zoom: 1;
}
.btb-layout-cell
{
   position:relative;
   float: left;
   clear: right;
}
/* end Layout */

/* begin Box, Block, VMenuBlock */
.btb-vmenublock {
   background:#293D45;
}
/* end Box, Block, VMenuBlock */

/* begin BlockHeader, VMenuBlockHeader */
.btb-vmenublockheader {
   background:#293D45;
}
/* end BlockHeader, VMenuBlockHeader */

/* begin Box, Box, VMenuBlockContent */
.btb-vmenublockcontent {
   background:#293D45;
}

/* end Box, Box, VMenuBlockContent */

/* begin VMenuItem */
ul.btb-vmenu, ul.btb-vmenu ul, ul.btb-vmenu li, ul.btb-vmenu a
{
   position:relative;
   zoom: 1;
}

ul.btb-vmenu li {
   z-index:0;
   margin-top:expression(this.previousSibling==null?'0':'4px');
}
ul.btb-vmenu ul{
   margin-top:4px;
   padding-bottom: 0;
}

ul.btb-vmenu a 
{
   color: #ADBDC7;
   background-color:#293D45;
   padding: 0 11px 0 11px;
   height: 30px;
   line-height: 30px;
}

.btb-vmenu a.active 
{
   color: #C3E0E9;
   background-color:#255665;
}

ul.btb-vmenu a:hover
{
   color: #B1CAD2;
   background-color:#568495;
}

/* end VMenuItem */

/* begin VMenuSubItem */
ul.btb-vmenu ul a {
   color: #ADBDC7 !important;
}
ul.btb-vmenu li li {
   padding-top:expression(this.previousSibling==null?'0':'0');
   margin-top:expression(this.previousSibling==null?'0':'0');
}
 
ul.btb-vmenu ul ul {
   margin-top:0;
}
ul.btb-vmenu ul a.active {
   color: #49A1BC !important;
}
ul.btb-vmenu ul a:hover {
   color: #081316 !important;
}	
/* end VMenuSubItem */

/* begin Box, Block */
.btb-block {
   background:#293D45;
}
/* end Box, Block */

/* begin BlockHeader */
.btb-blockheader {
   background:#293D45;
}
/* end BlockHeader */

/* begin Box, BlockContent */
.btb-blockcontent {
   background:#293D45;
}
.btb-blockcontent-body ul li{
   height: 1%;
}

/* end Box, BlockContent */

/* begin Button */
.btb-button-wrapper{
   zoom: 1;
}
.btb-button-wrapper .btb-button-l, .btb-button-wrapper .btb-button-r {
   display: none;
}
.btb-button-wrapper .btb-button {
   float: left;
}
/* end Button */

/* begin Box, Post */
.btb-post {
   background:#293D45;
}
/* end Box, Post */

/* begin PostBullets */
.btb-post ul li, .btb-post ol ul li
{
   height: 1%;
   padding-left: 13px;
   /* makes "ul li" not to align behind the image if they are in the same line */
  overflow-x: visible;
   overflow-y: hidden;
}

.btb-post ul ol li
{
   background: none;
   padding-left: 0;
   /* overrides overflow for "ul li" and sets the default value */
  overflow: visible;
}
/* end PostBullets */

/* begin Footer */
.btb-footer-body{
   padding-right: 0;
   zoom:1;
}
.btb-footer{
   zoom:1;
   background:#568495;
}

.btb-footer-text
{
   height: 33px;
}

.btb-rss-tag-icon
{
   zoom: 1;
   font-size: 1px;
}

/* end Footer */

/* begin LayoutCell, content */
.btb-content {
   width: auto;
}
/* end LayoutCell, content */

form#form-login ul li
{
   behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="");
}

/* Plugin compatilibity. */

/* 150675, googlemap */
div.map img
{
   behavior: none;
   filter: none;
}
